using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Collections.ObjectModel;

namespace MaskedTextBox_DataBinding_WPF
{
    public  class DataSource
    {
        public  ObservableCollection<DataClass> data;
        public  DataSource()
        {
            data = GetDataSource();
        }

        public  ObservableCollection<DataClass> GetDataSource()
        {
            data = new ObservableCollection<DataClass>();
            data.Add(new DataClass(){Num = 23});
            return data;
        }
    }
}
